/*Universal Selector*/

* {
    font-family: "Courier New", sans-serif;
    
}

#top {
    background-color: white;


}

body {
    background-color: skyblue;
    
}
 
html {
    scroll-behavior: smooth;
}

/*Navigation Bar*/

nav {

    
}

#landing a, #register a {
    text-align: center;
    display: block;
    color: blue;

}

form {
    background-color: white;
    padding: 0px 5px 0px 5px;
    border: 2px solid black;
}

form label {
    display: block;
    text-align: center;
}

form input {
    display: block;
    text-align: center;
    margin: 0px auto;
    border: 2px #cecee6 solid;
}

form button {
    border-radius: 20px;
    border: none;
    display: block;
    margin: 0px auto 5px auto;
    color: white;
}

/*selector:hover psuedo class*/
/*changes the style when hovered over*/
a:hover {
    background-color: #b4d6de;
}

div {
    display: inline-block;
    float: right;
   
}




/*Type Selector*/
/*tag-name*/
h1 {
    text-align: center;
    font-size: 2rem;
    color: black! important;
}

/*landing section*/
section {
    height: 100vh;


    
}

h2 {
    font-size: 1.5rem;
    text-align: center;
}

/*ID Selector*/
/*#id-name*/
#zuitt-motto {
    letter-spacing: 5px;
    
}

h3 {
    text-align: center;
}


/*Adjacent Sibling Selector*/
/*selector + selector*/
h3 + img { 
    border-radius: 50%;
   margin-left: auto;
   margin-right: auto;
   display: block;
}


ol { 
    list-style: none;
    text-transform: uppercase;
   
}

/*Class Selector*/
/*.class-name*/
.offering-item {
    
}


/*Descendant Selector*/
/*selector selector*/
#bootcamp-learning-list li {
    color: #075966;
    text-align: center;
}


/*General Sibling Selector*/
/*selector ~ selector*/
h2 ~ a, a {
     text-decoration: none;
}

/*register section*/

form {
    /*position: relative;*/
    /*left: 37.25%;*/
    width: 20%;
    margin: 0px auto;
}

/*Child Selector*/
/*selector > selector*/
body > section > form > label {
    color: rgb(0,0,128);
}

/*Attribute Selector*/
/*tagname[attribute]*/
input[required] {
    
    border-color: navy;
    width: 90%;
}

button {
    background-color: #cf0053;
   
}